/* Class = "NSWindow"; title = "Site Import"; ObjectID = "1"; */
"Site Import" = "Importazione sito";

/* Class = "NSTextFieldCell"; title = "Sandvox is creating your new website"; ObjectID = "15"; */
"Sandvox is creating your new website" = "Sandvox stra creando il tuo nuovo sito web";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "21"; */
"Stop" = "Stop";

/* Class = "NSTextFieldCell"; title = "http://example.com/test"; ObjectID = "28"; */
"http://example.com/test" = "http://esempio.com/test";

/* Class = "NSButtonCell"; title = "Choose Design…"; ObjectID = "47"; */
"Choose Design…" = "Scegli Design…";